shop_manufacturer:
   tableName: shop_manufacturer
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: shop_manufacturer_id
     name:
       type: string(255)
       notnull: true
